Subject: The Money Pit Audio/Transcript from Nov 10 show
From: "Merilee:::Kern Communications" <[email-masked]>
To: "Merilee:::Kern Communications" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Christina King" <[email-masked]>
Date: Sun, 16 Nov 2008 23:11:04 -0800

Transcript For November 10, 2008, Hour 2
  http://www.moneypit.com/listen/past-shows-transcripts/mp2-11-10-08.mp3

  Hosts: Tom Kraeutler & Leslie Segrete

  (NOTE: Timestamps below correspond to the running time of the downloadable audio file of this show. Text represents a professional transcriptionist's understanding of  what was said. No guarantee of accuracy is expressed or implied. 'Ph' in parentheses indicates the phonetic or best guess of the actual spoken word.)

  BEGIN HOUR 2 TEXT:

  (promo/theme song)

  [audio timestamp: 0:025]

  TOM: Coast to coast and floorboards to shingles. This is The Money Pit Home Improvement Radio Show. I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete.

  TOM: Call us now with your home improvement question. Call us now with your do-it-yourself dilemma. The number is 1-888-MONEY-PIT. 888-666-3974. You know with the holidays coming up in - wow, it's just a couple of weeks now, you might be getting ready to give your oven a workout with all that holiday baking and cookies and turkeys and all of that. But you know, there's one thing that you should not do with your oven this holiday season. It could shut down the whole party. 

  LESLIE: (chuckling) The entire operation.

  TOM: We're going to tell you what it is in just a bit. 

  LESLIE: And while we are on the hot topic of your kitchen, now is a great time to make some improvement that'll leave it looking light and airy. That's why we've cooked up a solution for a lighter-looking kitchen that doesn't cost you a dime.

  TOM: Also, coming up on today's show, is it possible for a paint job on a house to last for 25 or even 50 years? Well, there is some new technology that can deliver just that. It has a lot to do with applying the paint right at the factory in a climate-controlled setting. It's quite new; it's fantastic; it's a great innovation and with us to talk about it, at the bottom of the hour, will be the editor of Fine Homebuilding magazine, Kevin Ireton, to fill us in. 

  LESLIE: And don't forget to get in our prize giveaway this hour. We're giving away the Kill a Watt Electricity Meter. It's up for grabs and it's a little gadget that's going to help you figure out exactly which of your household appliances are eating the most electricity so you know what to turn off and what to unplug and where to save energy. It's worth 30 bucks but it could save you a ton more.

  TOM: Call us right now at 1-888-MONEY-PIT. 888-666-3974. 

  Leslie, who's first?

  LESLIE: Heading out to Oregon to talk with Sheree about rust stains. What happened?

  SHEREE: Hi. Yeah, I have a concrete slab patio in my backyard and I think the fertilizer has caused some staining on the patio; it looks rust colored. And I'm wondering if there's a product or a process that will remove those stains for me.

  TOM: Do you have a sprinkler system?

  SHEREE: I do.

  TOM: I doubt it's the fertilizer that's causing the rust. It's probably just the rust that's coming up through the sprinkler system. 

  SHEREE: Oh.

  TOM: Do you have well water?

  SHEREE: No. Runs the city water.

  TOM: Hmm. Well, regardless, I think that you can clean it with a solution of TSP, trisodium phosphate.

  SHEREE: Oh, OK.

  TOM: Available at hardware stores, home centers. Mix up a fairly strong solution; use a brush, like a bristle brush on a stick.

  SHEREE: OK.

  TOM: Scrub it in a little bit; rinse it off. That ought to brighten it up. And make sure you direct those sprinkler heads so that the water does not reach the patio because I think you're going to find that you're pulling up some iron from the ground and that's probably what's causing this rust stain.

  SHEREE: Yeah, it does seem to be around the edge of the patio, too; so that could be. OK, well thanks. I really appreciate it.

  TOM: You're welcome, Sheree. Thanks so much for calling us at 888-MONEY-PIT. 

  SHEREE: Jim in South Carolina needs some help with a kitchen flooring project. What's going on at your money pit?

  JIM: Well, greetings. I'm contemplating putting some tile down in our kitchen.

  TOM: OK.

  JIM: In my rough guesstimation, with my backer board I'm going to use under the tile and then my grout and then the tile, I don't feel like I'm going to have enough clearance under my dishwasher. It'll bottom out against my countertop.

  TOM: Right.

  JIM: And if I just tile up to the dishwasher and then the dishwasher dies on me, what'll I do; take the countertop off?

  LESLIE: (overlapping voices) How are you going to get it out? 

  TOM: And therein lies the problem and the solution.

  LESLIE: (overlapping voices) Which Tom had to do. (laughs)

  TOM: Yeah, I actually had to do that, Jim, for my sister. She bought a house that had the tile right up to the front edge of the dishwasher and, of course, her dishwasher did eventually go and that was the only way we were able to get it out. So we were able to take the Formica countertop off but I mean if it had been Corian or solid-surface material or something like that, then we would have been chiseling out that floor, which would have been a big, stinking mess. So the point is that whenever possible, you do want to tile under the dishwasher but, as you have wisely calculated, you need to make sure that you have enough room left to get that dishwasher in there.

  Now what kind of flooring is on there right now and is there any opportunity to lower it?

  JIM: No, it's a regular plywood floor with just some raggedy linoleum over it.

  TOM: Well, you know it seems to me that you might have enough space then because, generally, you can put a floor that's about an inch thick down and still have room for the dishwasher. So I would remove the kick plate off of the front of the dishwasher and see how much adjustment you have left there.

  LESLIE: Yeah, how much clearance do those adjustable legs give you?

  TOM: And you can actually .

  JIM: About an eighth of an inch.

  TOM: Well, you know you can actually unscrew the legs off the dishwasher .

  LESLIE: And drop it down.

  TOM: . and just set it right back on top of the frame. Yeah.

  JIM: OK. OK. Well, keep your fingers crossed for me. (laughs)

  TOM: We'll do that. We'll do that. Jim, thanks so much for calling us at 888-MONEY-PIT. 888-666-3974.

  LESLIE: You are tuned to the Money Pit Home Improvement Radio Show. Pick up the phone and let us know what you're working on 24 hours a day, seven days a week; we can help you get the job done right the first time at 1-888-MONEY-PIT.

  TOM: 888-666-3974. 

  Up next, there is one thing you definitely should not do with your oven before you take on a marathon baking session this holiday season. We're going to tell you what that is, next.

  [audio timestamp: 0:05:45.8]

  (theme song)

  ANNOUNCER: This portion of The Money Pit is brought to you by Aprilaire, makers of professionally-installed, high-efficiency air cleaners. For more information go to Aprilaire.com. Now, here are Tom and Leslie.

  TOM: Making good homes better, welcome back to the Money Pit Home Improvement Radio Show. I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete and you should give us a call at 1-888-MONEY-PIT because one caller that we talk to on the air this hour is going to win a prize. We're giving away, from our friends over at CableOrganizer.com, a little tool called a Kill a Watt and it's an electricity meter. It's worth 30 bucks and you walk around your house with this little tool and it helps you assess the efficiency of all of your electric appliances throughout the house. And you can even calculate the cost of that appliance by the day, the week, the month or the year so you know exactly which appliances and what-not is going on in your house and wasting all of your energy dollars and then you can make those corrections to fix it. So really, it's a prize that keeps on giving.

  TOM: 888-666-3974. Call us right now with your home improvement question at 1-888-MONEY-PIT, which could be, "How can I get my house ready for the hordes of holiday visitors?" Well, if you're working on that, you know there's one thing you might not want to do and that is to clean your oven. Why? Because you know when you put the oven through the self-cleaning cycle, it actually puts that entire appliance under the most stress that it's really designed to take. And take this from experience, if you try to clean your oven like the night before everybody shows up, if it's going to break it will break right then .

  LESLIE: (chuckling) Of course it will.

  TOM: . and you will be out of luck trying to cook your holiday turkey. I don't think it will work really well if you try to toast it over a grill (Leslie chuckles) or something like that because you've got to like set up the Hibachi in the backyard or something. 

  LESLIE: And this isn't just scare tactics. This actually happened to a friend of ours.

  TOM: Well, and it's happened, actually, to - it happened originally to a friend of mine and I started talking about it on the air and then a lot of people said it happened to them. So if you're going to clean your oven, don't do it like the night before the holiday. I mean do it now when you have some time to actually go to the store and by the repair parts if it happens to break (Leslie chuckles) or have the appliance repairman come out and work on it. But don't do it the evening of because you may find yourself oven-less the next day.

  888-666-3974. Let's get back to the phones.

  LESLIE: Kathleen in Florida is dealing with some leaky copper pipes. Tell us about what's going on. 

  KATHLEEN: OK, within the last six months I've had pinhole leaks in three pipes in three separate areas of the house .

  TOM: Hmm.

  KATHLEEN: . one of which we repaired by putting new copper pipe in, which is all the soldering; another one we repaired by PVC pipe; and the one out in the garage, we repaired it by putting two clamps and a piece of soft rubber hose.

  TOM: OK. (chuckles) OK. That'll do it, too.

  KATHLEEN: So what's our life going to be like for the next year?

  TOM: Well, and that is the question, isn't it? Pinhole leaks are typically caused by a chemical reaction between the water and the copper and there are varying opinions on what exactly has to happen to cause that. But generally, you have to have a pH between 7 and 7.8 to make it start. 

  There's a good article on this on a website called Toolbase.Org. It's an entire case study on pinhole leaks and, essentially, the strategy for repairing them is really three-fold. First of all, you repair the needed leaks as they develop, which is what you're doing now; but then you also plan and budget for a more major upgrade at the accessible parts of the plumbing system in the future. So in other words, whenever you have, say, some areas of plumbing pipe exposed, then you replace it and you do that sort of as the second stage. And then the third stage is to replace the pipes in the inaccessible areas but only if the leak develops.

  I would recommend that you consider using PEX, the plastic piping, whenever you do these replacements because that stuff seems to be really indestructible and is a good solution for replacing pinhole-failed copper pipes. 

  LESLIE: Would it make sense if you're doing any renovations where you've got drywall off and plumbing pipes are exposed, to go ahead and do the changes then?

  TOM: Absolutely, you never want to cover the old copper pipe. If you have it exposed you want to replace it at the same time. So I would look for that case study. It's at Toolbase.org. Click on - Toolbase.org and then search for pinhole leaks. You'll find lots more solutions there. 

  Thanks so much for calling us at 888-MONEY-PIT.

  LESLIE: Heading way out west to Hawaii to chat with Frank about the toilet. That's what you're calling us about? You don't want to invite us surfing? (Tom chuckles)

  FRANK: This is probably a very stupid question but I just have asked people and I just cannot get an answer.

  TOM: OK.

  FRANK: OK, is there any way to control the amount of water in the toilet bowl itself?

  TOM: Have you replaced the flush valve or fill valve lately and have seen the water going down? Has anything like that happened?

  FRANK: Oh, no. No, no, no. This is .

  TOM: No? It's just - by design it just doesn't seem to have too much water in it.

  FRANK: Right. And that - it has too much water in it. Is there any way I can decrease the amount goes into the bowl?

  TOM: Is this a high-efficiency toilet?

  FRANK: Yes, I guess so.

  TOM: OK. I would suspect that however much water is in that toilet, it's designed to have that; because the engineering on these toilets is such that they put the right amount of water and they also widen the trap and they glaze the inside of the trap. That's the path the waste flows through on the way out. And they do that so that they can be assured that when you flush the toilet it's actually going to work and that's as far as we're going to go with that explanation but you know what I mean. (Leslie chuckles) So I wouldn't - if I were you, I would not mess with that. 

  FRANK: OK, I thank you so much.

  TOM: You're welcome.

  FRANK: It was a dumb question but thank you anyway. (Leslie chuckles)

  TOM: No problem. No problem. No dumb questions here. Thanks so much for calling us at 888-MONEY-PIT. 888-666-3974.

  I think Frank's got way too much time on his hands out there in Hawaii.

  LESLIE: And the worst is now there's a whole host of scenarios going through my mind about why, perhaps, there might be too much water in there and what causes the water (Tom chuckles) - I'm like, I don't even want to think about it. 

  John in South Carolina is having some water issues at his house. What's going on?

  JOHN: Well, we're purchasing a house that was built in 1926. It's been added on over the years. It's got a wonderful piece of property. The problem is it has not been occupied for a year. 

  TOM: OK.

  JOHN: And we had a home inspection and the home inspector detected a strong odor of rotten eggs when he ran the hot water through the kitchen sink.

  TOM: (overlapping voices) Mm-hmm, right. Mm-hmm. And did he tell you what was causing that?

  JOHN: He suspected that there was a bacteriological problem within the hot water heater itself .

  TOM: (overlapping voices) Hmm, no. 

  JOHN: . and that I needed to install a sacrificial anode and that went right over my head.

  TOM: Well, actually, I think it's the opposite. I think it is the water heater anode rod. It's a rod that is made of sort of self-sacrificing magnesium and, basically, what that's designed to do is dissolve in certain conditions and it protects the tank from rust out but it can result in a sulfur odor. 

  Now how old is the water heater?

  JOHN: Don't know yet. 

  TOM: Take a look at the data plate on the water heater. It almost always has the date stamped on it. If it's close to 10 years old, replace the water heater.

  LESLIE: Just get a new one.

  TOM: Yeah, and if it's not, you can actually remove the anode. Now that will void the water heater warranty because it won't be protected against corrosion, but it will make the sulfur smell go away.

  LESLIE: So you would never replace the anode?

  TOM: Nah, I'd just remove it.

  LESLIE: Heading out to North Dakota to talk to Paula about a decorating woe. How can we help you?

  PAULA: Hi, I'm calling because I have a bathroom that is covered in popcorn (Leslie chuckles); the little stucco that's supposed to be on the ceiling is actually on the walls, too.

  TOM: Wow. Well, it's a good thing it's a bathroom because it's a small room. 

  PAULA: Yep.

  TOM: Getting rid of it is a bit of a hassle but not impossible. What you want to do, Paula, is first of all you want to spray it down with some water and what works well for that is one of those pump-up garden sprayers. Get it sort of saturated and then you're going to carefully scrape it off. And the best tool that I've found to use for this is a spackle knife. And after you get it all off and you get it as smooth as you possibly can, two things: first of all, make sure you prime the wall with a good-quality primer; and then, secondly, when you put your topcoat on, make sure you use flat paint - don't use anything with a sheen. Even if you do a really super-good job at trying to get all that popcorn off, it's still going to be somewhat uneven on the wall and if you use a paint with a sheen it'll show up whenever the light hits it. So if you use a flat paint it'll look really good.

  PAULA: Right. But there again, my problem too is that being a bathroom it needs to be really scrubbable, too.

  TOM: Then I would use a scrubbable flat. I would use a washable flat and I would use one with a mildicide.

  PAULA: OK, thank you.

  TOM: You're welcome, Paula. Thanks so much for calling us at 888-MONEY-PIT.

  LESLIE: HVAC maintenance is on Eileen and George's minds. What can we do for you?

  TOM: I was wondering - I have to maintenance my furnace. It's a new house that I have; about three years old. What do I need to do and why do I need to do it?

  TOM and LESLIE: (chuckling) OK.

  TOM: Eileen, I guess suffice to say you've never done any maintenance work to this furnace before, huh?

  EILEEN: Well - no, actually, my mother used to do it .

  TOM: OK.

  EILEEN: . and she's no longer - she's passed.

  TOM: What kind of furnace is this? Is it gas?

  EILEEN: It's electric heat and air with a heat pump.

  TOM: Oh, it's a heat pump. OK.

  EILEEN: Brand new.

  TOM: Alright. Well, if it's a heat pump, then you may actually not need to do too much because the service for the heat pump is essentially the same as the service for the air conditioning. A heat pump is essentially an air conditioner that's got a reversing mechanism so that it can actually heat in the winter and cool you in the summer. It's not like having a gas furnace where .

  EILEEN: Right.

  TOM: . you know you have to run that in the winter and it gets dirty and needs to be cleaned separate from the air conditioner. But have you - did you have the air conditioning system serviced this summer?

  EILEEN: Yes.

  TOM: Well, I think you're probably OK, then. There's not much else you need to do.

  EILEEN: So I don't .

  TOM: No. Just because it's turned to the heating season, you don't have to actually do something extra because it's the same service. You essentially have a compressor. Now, you know the only other thing you might want to make sure that you're doing is changing those filters on a regular basis or installing an electronic air cleaner.

  EILEEN: Right, I do that.

  TOM: But other than that, there's not much that you need to do.

  EILEEN: OK.

  TOM: Alright?

  EILEEN: I thank you very much for your help. Appreciate it.

  TOM: Alright. Well, good luck with that project. Thanks so much for calling us at 888-MONEY-PIT.

  LESLIE: Rick in Washington needs some help with a bathroom remodel. How's the project going?

  RICK: It's going pretty well. We're down to deciding which type of tub we want and we're wondering if a ball-and-claw cast iron tub would gain us any value in the home after the remodel, versus a resin-style - the newer-style resin tubs.

  TOM: Well, the good news, Rick, is both will get you equally clean. (Leslie and Rick chuckle) In terms of return on investment, you know I think that a remodeled bathroom by itself is going to be a great improvement because surveys are showing that you get somewhere in the area of 80 to 90 percent return on investment for remodeled bathrooms and remodeled kitchens. 

  Now in terms of which one is going to be right for your project; that's more of a decorating choice, I would think, Leslie.

  LESLIE: Yeah, I mean absolutely. If your home is of the certain time period and architectural styling where the claw-footed tub is really the right choice, then - I mean in my opinion, you cannot compete with a claw-footed tub. They're gorgeous; they're ginormous; you can take a beautiful, deep, long soak in a bathtub like that and you've just hit the nail on the head for my dreams of a bath and I would buy your house tomorrow if that was the case. But I really think it's up .

  RICK: See, the house is - I'm sorry. The house is a 1931 farmhouse, so we didn't know if there was an inherent value in going with an older-style tub versus a newer-style resin tub.

  LESLIE: I think if, consistently, you're going with historically accurate details, you're better off to go with the cast iron tub.

  RICK: OK, very good. Also, we love your show. Thank you so much for the help.

  LESLIE: (overlapping voices) Oh, our pleasure.

  TOM: (overlapping voices) You're welcome, Rick. Thanks so much for calling us at 888-MONEY-PIT.

  LESLIE: Well, the fall is the perfect time of year to tackle a painting project, but what if you never, ever wanted to paint ever again? Well, it is a possibility and we're going to tell you all about it, next.

  [audio timestamp: 0:18:19.1]

  (theme song)

  ANNOUNCER: The Money Pit is brought to you by the Western Red Cedar Lumber Association. Discover western red cedar's unique beauty, performance and environmental benefits at RealCedar.org.

  TOM: This is The Money Pit Home Improvement Radio Show. I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete.

  TOM: Call us right now with your home improvement question. Call us right now with your do-it-yourself dilemma. The number is 1-888-MONEY-PIT. Call us right now if you'd like to find out how you can have a house that you can paint once - well, sort of - or at least order it painted (Leslie chuckles) and never have to touch it again for a long, long time. You know we are big fans here of modular homes; those that are built in factory settings that are climate and quality controlled.

  LESLIE: Yeah, and now there is a way for you to actually get a factory-finished paint job for your existing home that you live in right now - whether it's a brand, spanking new home or a hundred-year-old home - and this paint job could last you 25, even 50 years. We've got a great guest here to tell us all about it and it's our friend from Fine Homebuilding magazine, the editor, Kevin Ireton.

  Welcome.

  KEVIN: Hi, Leslie. Hi, Tom.

  TOM: Kevin, you know this is something that I don't think we ever would have thought of as recent as just a few years ago; that you could have a paint application on wood siding that would last more than, say, seven or eight years. So how is it that the modular industry has sort of figured this out?

  KEVIN: Well, I mean as you point out, everything is getting painted in a factory these days and finally somebody realized, "Hey, you know we mill this siding and then we ship it to a lumberyard. We can ship it to a factory finisher to have it painted first." And I'm sort of embarrassed that I didn't realize that this was going on because I've known for a few years now that you can get your cedar siding or fiber cement siding preprimed. 

  TOM: Right.

  LESLIE: Mm-hmm.

  KEVIN: And it's just - you know it's sort of obvious, when you think about it, that they can - you know they've got it at a factory where they're putting that primer on. While they've got it there, they can also put on one or two finish coats of whatever color you specify.

  LESLIE: How is it possible? I mean is it really just the interior conditions, climate control, that actually cause the paint to adhere better, longer than if you were to put it on in an exterior setting?

  KEVIN: That's most of it but another factor is UV degradation. It turns out that if raw wood - cedar, in particular - gets exposed to sunlight, it begins to degrade immediately and paint will not adhere as well to it. 

  TOM: So one of the keys here is that as soon as the wood is milled by the manufacturer it's sent right to the finish house so it never sees the light of day, literally.

  LESLIE: Interesting.

  KEVIN: Exactly. And then as Leslie points out, because you can control dust and humidity and temperature in a factory and you obviously can't on a jobsite, those things also contribute to the paint lasting much longer than it typically would.

  TOM: Well, it sounds like it would definitely last a lot longer but what about the cost? Is this a situation where it's also less expensive to paint it in a factory than to, say, hire a housepainter to come out and do it after the siding is installed?

  KEVIN: Tom, our research showed the answer to that question is yes. It's really hard to get an estimate on a paint job, hypothetically, but we tried. And what we came up with was a 3,000-square-foot house with a factory-finished paint job coming in at about $3,500 and site-painted, that same house would cost from $7,000 to $10,000.

  TOM: Oh, yeah. Or more. $3,500 is a pretty inexpensive paint job.

  Now what about, say, the damage that's done as a result of the siding installation process? I mean we have cuts and nail holes and trim and things like that .

  LESLIE: (overlapping voices) Mm-hmm, things that need to be touched up.

  KEVIN: That's a really important sort of caveat to talk about here because in many cases, even with the factory-applied paint job, you will need to put one final coat on after the siding has been installed. It's definitely true with cedar; a little less the case with fiber cement because fiber cement seems to hold up a little better and you can get color-matched nails for your fiber cement.

  TOM: Yeah, but since that siding is now being protected from UV; really, since it actually arrived at the site, there's really no chance for degradation. So you're really just putting a coat on for extra measure there.

  KEVIN: Exactly. And again, important to remember that when you're installing the siding, any of those cut ends will need to be painted before the siding goes up. 

  LESLIE: Is there any guarantee to the durability of the paint? Are there warranties that come along with this? I mean can they even give you a warranty?

  KEVIN: They absolutely give you a warranty. Most warranties are for 15 years if you've got one finish coat at the factory and if you put two finish coats on at the factory, the typical warranty on the paint job is 25 years.

  TOM: What wood siding manufacturers are using this process now, Kevin?

  KEVIN: In terms of wood siding, you know a lot of the cedar siding that we use in this country is actually milled up in Canada.

  TOM: Right.

  KEVIN: So the way to get at this is simply to go to your local lumberyard and find out whatever cedar siding they're carrying and they can usually, at the lumberyard, arrange for a factory-finish paint job. 

  TOM: Fantastic. Kevin Ireton, the editor of Fine Homebuilding magazine. Great tip about a way to, essentially, order your siding prepainted and have it last up to 25 years.

  Thanks, Kevin.

  KEVIN: You're welcome.

  LESLIE: Well, thank you so much, Kevin, for thoroughly making my laziness legitimate - now I never have to paint the outside of my house again (Tom laughs) and I'm going to use it when I tell my husband, "But let's get the manufactured tiles (ph) to come put them on the outside of my house. Kevin says I can." So I thank you for that.

  Alright, is your dark and gloomy kitchen making your cooking chores just plain dreary? Well, let the light in. It's easy and it's free and we are going to tell you how, next.

  [audio timestamp: 0:24:27.1]

  (theme song)

  ANNOUNCER: The Money Pit is brought to you by Therma-Tru, the nation's leading manufacturer of fiberglass entry and patio door systems. Choose the brand more building professionals prefer and add up to $24,000 to the perceived value of your home. For more information visit ThermaTru.com.

  TOM: Making good homes better, welcome back to the Money Pit Home Improvement Radio Show. I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete.

  TOM: And did you ever wonder which appliance in your house uses the most energy? Well, it can be hard to tell; in fact, you might be surprised when you find out there is one way to tell for sure and we're giving it away this hour. It's a cool tool called a Kill a Watt Electricity Meter. It's available from the folks at CableOrganizer.com and it's going to go off to you if you pick up the phone and call us right now at 1-888-MONEY-PIT with your home improvement question.

  LESLIE: And that Kill a Watt is certainly going to help you save a lot of money and if you're looking to save a few more bucks here and there, think about turning off the lights. We've got a tip that's really going to help you let in the light, save some money and especially if you don't like working in a dark area and a dark workspace or if your kitchen is just plain dreary, this is the tip for you and it's perfect for the cooler months - fall and winter.

  All you need to do is go into your kitchen or your dining room and take off those window coverings and take advantage of the full, natural light. You can forego those window treatments just for these seasons. Put up some mirrors across from the windows. It's going to help double the light that's coming in and it's going to make the room feel a lot more open and a lot more airy. It really does help to change the feel of the space. And in the winter months, it gets dark so early; you really don't need them anyway. 

  TOM: And that tip comes straight from the pages of our new book, My Home, My Money Pit: Your Guide to Every Home Improvement Adventure, and I think it's titled Get Naked. (Leslie chuckles) Not you. Your windows. It actually is a great decorating tip. 

  Let's get back to the phones. 888-666-3974. Leslie, who's next?

  LESLIE: Paul in Indiana has a roofing question. What can we do for you?

  PAUL: I have a house that was built in 1928. It is two stories and it has the red tile roof.

  TOM: That sounds gorgeous.

  PAUL: They're nice. They're nice looking. But during a heavy rain, we have recently developed a leak that will come to the main floor, basically in the kitchen area, from either the upstairs - not totally sure if it's the attic or we do have a door to outside that looks like it might have been a patio design at one point. But on the red tile roof, I'm not comfortable taking that stuff off and I'm kind of looking for maybe a contractor that would specialize in that type of stuff if it's determined to be that.

  TOM: Well, first of all, in terms of sourcing out that leak, if you can get up into the attic with a flashlight, the place that I would check is specifically around where plumbing vents come through the roof. Very often you get a boot around that that will break down because it's only rubber, generally, and it'll break down. So matter how good your tile is - the chances are the leak is not coming through the main field of the tile; it's probably coming at one of the points where there's some break in the roof, like where a chimney is or where a plumbing vent goes through.

  Now, in terms of finding a contractor, it is difficult to find good-quality contractors but there are some services that can help you do that, one of which is called Angie's List.

  LESLIE: It's a great resource. In fact, every person who is making a recommendation has no affiliation to the business whatsoever.

  PAUL: Ah.

  LESLIE: They're just regular consumers, like you and myself, who were really happy or unhappy with a job and then go ahead and post it there. So it's policed in a way to know that the company themselves are not putting up good information about themselves. And it's very local, so you can find a lot of folks in your area.

  PAUL: Oh, OK. Great.

  TOM: Sort of a social networking solution for finding a good-quality contractor.

  PAUL: Very good.

  TOM: Paul, thanks so much for calling us at 888-MONEY-PIT. 

  LESLIE: Now we're going to talk to Michelle in Utah about brightening up a door. What can we do for you. 

  MICHELLE: I have an exterior door that I just had installed and it wasn't painted. It's a fiberglass door with some glass inside of it and around the glass there is a vinyl or plastic sort of material that's holding the glass in there. And I had to paint the door and I got some acrylic paint from a paint store.

  TOM: Mm-hmm, and it peeled right off, right?

  MICHELLE: And yeah, it's peeling off. The fiberglass part it's staying on just fine. But I've tried twice. I .

  TOM: Well, when you painted it, have you used a primer or are you just putting the topcoat of paint right over it?

  MICHELLE: I'm putting the top coat right over it. 

  TOM: OK, here's what I would do. I would try to get all the old paint off; I would clean it really well with mineral spirits or acetone or whatever type of product you're using. And then I would get a small pint can of oil-based primer and I would prime it first. Primers have more adhesive qualities than the topcoat and they're designed to stick. I would prime it with an oil-based primer; nice, dry day; let it dry really, really well and then you could put whatever topcoat over that. And I think you'll have better adhesion luck with that.

  Now, if your door was new and you didn't want to paint it; you wanted to stain it, there actually is a brand new stain kit on the market that's made by Therma-Tru that works very well. It comes with a five-year warranty and you can actually stain the door to look like wood. And these guys invented the fiberglass door so you know this is going to work. So that might be an option if you didn't want the paint look. But if you want the paint look, then what I think you should do is clean off what you have there, prime it and then repaint it.

  LESLIE: Jan in Michigan needs some help with a patio. What happened?

  JAN: Oh, well I have a patio that's quite old; it's about 20 years old. And they used pavers and in between each paver they grouted it with mortar. 

  TOM and LESLIE: OK.

  JAN: And it's all broken up. I'm tired of killing the weeds. I'm always trying to kill the weeds. I'm tired of it. So I asked the one landscape guy in our town to come and could he fix it and he said, "Yeah." So he brought a bag of like quickset cement and brushed it in and watered it and that didn't work at all. Now it's worse than ever because he had powerwashed it before he did that; so now I have these big, old gaping holes where the mortar was (Tom chuckles) and plus the weeds. So I have everything.

  TOM: Alright. That's what happens when you call 1-800-SOME-GUY (all chuckle) to come fix it, you know?

  JAN: Yeah.

  TOM: You know there's a product for this that QUIKRETE makes. It .

  LESLIE: Mm-hmm, it's called Joint-Lock; PowerLoc jointing sand. 

  TOM: It's a sand that basically you sweep in and then you do water it, but it has a polymer in it so it solidifies and stops the weeds from growing back up. 

  LESLIE: Mm-hmm, but it's sort of still kind of flexible; so as it moves about with pressure from walking it's not going to crack apart. If you do ever need to change out a paver, you can sort of break that seal and pull out the stone without having to deal with a major concreting issue. 

  JAN: OK, thank you so much. I'll try that fix.

  TOM: You're welcome. Thanks so much for calling us at 888-MONEY-PIT.

  LESLIE: I mean it's just a major, major maintenance project. You know where we live, on the northeast, my family has a vacation home that has slate; beautiful slate around a pool. But even out there on Long Island, you get the freeze and thaw cycle. Every, single summer it's a major maintenance project with that concrete and the mortar joints. It's just terrible.

  TOM: This is The Money Pit Home Improvement Radio Show. 

  Up next, tips to help maintain your hardware floors. They take a beating. We're going to tell you how to keep them looking in tiptop shape, next.

  [audio timestamp: 0:32:21.1]

  (theme song)

  ANNOUNCER: This portion of The Money Pit is brought to you by Ryobi, manufacturer of professional-feature power tools and accessories with an affordable price for the do-it-yourselfer. Ryobi Power Tools. Pro features. Affordable price. Available exclusively at The Home Depot. Now, here are Tom and Leslie.

  TOM: Welcome back to the Money Pit Home Improvement Radio Show. I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete.

  Head online and click on MoneyPit.com and ask Tom and Leslie your question by e-mail and we're going to jump right into that e-mail bag right now. We've got one from Maurice in Connecticut who writes: "What wax would you recommend for a hardwood floor with a poly finish?"

  TOM: Actually we would recommend no wax, Maurice, because you're not really supposed to hard wax over polyurethane finishes; you're just supposed to clean them.

  LESLIE: It's one or the other, right?

  TOM: Yeah. If you have a varnish finish - you know the old-fashioned kind - then you might want to use like a paste wax; a floor paste wax. It's important that it's a floor wax because they're not slippery. But for polyurethane, you're really just supposed to clean them.

  Now, if the floor is really getting worn and has totally lost its shine, it might be time to refinish the floor and a good trick of the trade for that is to not sand it down all the way but just to lightly sand the surface with a floor buffer and a sanding screen instead of a buffer pad. That will just sort of smooth off the surface of it and you can put one or two coats of poly over that and it'll be looking shiny all over again.

  LESLIE: Alright, now we're going to take one from Roma in Washington who writes: "We're finishing a new basement apartment in a 1920s house. We cut an exterior door hole into the concrete foundation and now we realize the bottom of the door foundation is almost seven feet to the ground surface."

  TOM: Don't you think you should have figured that out before you cut the hole in wall. (chuckles)

  LESLIE: Ooh. "We need to protect the house from water and install stairs." Do you think? "In all our reading, it appears we will have to dig down from our already seven feet to drain the water away from the cement pad area outside the door. Is there another - and they write "read magic" - way to do this?" (Tom laughs) "The apartment is nearly ready to live in but we need the exterior entrance."

  TOM: Hmm. Well, you're going to have to create, essentially, a stairwell that would be like retaining walls that surround the sides of that opening. Now, in terms of the drain, you could, in fact, install a drain beneath that and then run that sort of around the house out to the street. I suspect that part of the landscape of this area is going to be lower than that actual doorway; that would be the way to drain that. But as far as the rest of the area, just make sure it slopes away from those retaining walls so no water falls back into that space. 

  LESLIE: So Roma, no magic; just a lot of hard work. Good luck.

  TOM: Well, many of you don't know that Leslie is a fantastic cook. But the truth is that before she became so talented at that, her Thanksgiving shopping list used to include a turkey, stuffing and a fire extinguisher.

  LESLIE: (chuckling) That's terrible. 

  TOM: Fortunately, things have gotten a lot better around the Segrete household since those days - those early days of her cooking adventures and in today's edition of Leslie's Last Word she's got some tips on why turkey and stuffing don't necessarily go together.

  LESLIE: And I have to tell you, I speak from experience. This happened a Thanksgiving when I was much smaller and not doing as much of the cooking. And my sister Stephanie - gotta love her - she created this sort of lamb, rack of lamb, masterpiece; you know you deviate from the menu once and then 15 family members are in the bathroom fighting for hours and hours .

  TOM: There's no going back.

  LESLIE: . and there's not enough toilet paper to fix the situation. So cook what you know but make sure that you maintain a proper food prep area. It really is so important because you don't want the folks that you've invited over to get sick. So you want to make sure that you never prepare food on a surface that's been previously touched by the raw turkey or any raw meat that you're preparing. You also want to be sure to thoroughly clean and sanitize all your cutting boards, your countertops and the utensils that have come in contact with any raw meat. Wash your hands a lot. This is going to help prevent spreading harmful bacteria, because the last thing you want is your entire family reunion heading on over to the emergency room because, believe me, the party does not continue there.

  TOM: Speaking of which, coming up next week on The Money Pit, we're going to have toilet tips (Leslie laughs) info on everything that you need from finding a leak to some great innovations in new toilets. There's a theme for the whole end of the show. (Leslie laughs)

  I'm Tom Kraeutler.

  LESLIE: And I'm Leslie Segrete.

  TOM: Remember, you can do it yourself .

  LESLIE: But you don't have to do it alone.

  [audio timestamp: 0:37:00.3]

  (theme song)

  END HOUR 2 TEXT